package ground_spawn

type mockLogger struct{}

func (l *mockLogger) LogInfo(message string, args ...any)    {}
func (l *mockLogger) LogError(message string, args ...any)   {}
func (l *mockLogger) LogDebug(message string, args ...any)   {}
func (l *mockLogger) LogWarning(message string, args ...any) {}
